# Data for Close Reading with Computers

This folder contains the supplementary data files for the book Martin Paul Eve, _Close Reading With Computers: Textual Scholarship, Computational Formalism, and David Mitchell’s_ Cloud Atlas (Stanford, CA: Stanford University Press, 2019).

Data appendices are detailed in Appendix B, in the volume and also below.

## Digital Appendix 1: Data for Chapter Two
This appendix is a JavaScript Object Notation (JSON) file that is used to generate Figure 2 using the SankeyTextualVariant software.

## Digital Appendix 2: Data for Chapter Three

This appendix contains:

* The data used to generate figures 5 through 13.
* The data used to make the claims about Melville’s texts.
* The part-of-speech tagging outputs of Cloud Atlas E.

## Digital Appendix 3: Data for Chapter Four

This appendix contains the data used to generate figures 14 through 16.

